function report() {
    // alert();
    // var tax_id=$("#tax_id").val();
    var company_id = $("#company_id").val();
    // var month_id=$("#month_id").val();
    var dateto = $("#dateto").val();
    var datefrom = $("#datefrom").val();
    // window.location.href = 'fetch-ledger-report/'+datefrom.'/'.dateto;
    window.open('all_tax_statement/' + datefrom + '/' + dateto);
}
